:root {
  --color-black: #000;
  --color-white: #fff;
  --color-gray--dark: #1b1d22;
  --color-gray--gradient: #2d3038;
  --color-gray--text: #979797;
  --color-red: #e82127;
}

html,
body,
#root {
  height: 100%;
}

body {
  margin: 0;
  font-family: 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: var(--color-gray--dark, #1b1d22);
  color: var(--color-gray--text, #979797);
}

*,
*::before,
*::after {
  box-sizing: border-box;
}
